{
  "verseBefore": "And he carved two tablets of stone like the first, and Moses got up early in the morning and went up to Mount Sinai as Yahweh had instructed him. And he took the two tablets of stone in his hand.\n\n\\ts\\* ",
  "verseAfter": "And he carved two tablets of stone like the first, and Moses got up early in the morning and went up to Mount Sinai as Yahweh had commanded him. And he took the two tablets of stone in his hand.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-02-21T20:39:56.774Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
